package cn.net.test.bean;

public class WarehouseReqBean {
	private String Token;
	private String DataSource;
	private String StartDate;
	private String EndDate;
	private String CWhCode;
	private String OrderType;
	public String getToken() {
		return Token;
	}
	public void setToken(String token) {
		Token = token;
	}
	public String getDataSource() {
		return DataSource;
	}
	public void setDataSource(String dataSource) {
		DataSource = dataSource;
	}
	public String getStartDate() {
		return StartDate;
	}
	public void setStartDate(String startDate) {
		StartDate = startDate;
	}
	public String getEndDate() {
		return EndDate;
	}
	public void setEndDate(String endDate) {
		EndDate = endDate;
	}
	public String getCWhCode() {
		return CWhCode;
	}
	public void setCWhCode(String cWhCode) {
		CWhCode = cWhCode;
	}
	public String getOrderType() {
		return OrderType;
	}
	public void setOrderType(String orderType) {
		OrderType = orderType;
	}
	@Override
	public String toString() {
		return "WarehouseReqBean [Token=" + Token + ", DataSource=" + DataSource + ", StartDate=" + StartDate
				+ ", EndDate=" + EndDate + ", CWhCode=" + CWhCode + ", OrderType=" + OrderType + "]";
	}

}
